<table>
  <tr class="table-top">
    <td class="table-top">&nbsp;</td>
    <th>Poniedziałek</th>
    <th>Wtorek</th>
    <th>Środa</th>
    <th>Czwartek</th>
    <th>Piątek</th>
    <th>Sobota</th>
    <th>Niedziela</th>
  </tr>
  <tr>
    <th>8:00 - 10:00</th>
    <td><app-single-lecture *ngFor="let lecture of mon8" [lecture]="lecture"></app-single-lecture></td>
    <td><app-single-lecture *ngFor="let lecture of tu8" [lecture]="lecture"></app-single-lecture></td>
    <td><app-single-lecture *ngFor="let lecture of we8" [lecture]="lecture"></app-single-lecture></td>
    <td><app-single-lecture *ngFor="let lecture of th8" [lecture]="lecture"></app-single-lecture></td>
    <td><app-single-lecture *ngFor="let lecture of fr8" [lecture]="lecture"></app-single-lecture></td>
  </tr>
  <tr>
    <th>10:00 - 12:00</th>
    <td><app-single-lecture *ngFor="let lecture of mon10" [lecture]="lecture"></app-single-lecture></td>
    <td><app-single-lecture *ngFor="let lecture of tu10" [lecture]="lecture"></app-single-lecture></td>
    <td><app-single-lecture *ngFor="let lecture of we10" [lecture]="lecture"></app-single-lecture></td>
    <td><app-single-lecture *ngFor="let lecture of th10" [lecture]="lecture"></app-single-lecture></td>
    <td><app-single-lecture *ngFor="let lecture of fr10" [lecture]="lecture"></app-single-lecture></td>
  </tr>
  <tr>
    <th>12:00 - 14:00</th>
    <td><app-single-lecture *ngFor="let lecture of mon12" [lecture]="lecture"></app-single-lecture></td>
    <td><app-single-lecture *ngFor="let lecture of tu12" [lecture]="lecture"></app-single-lecture></td>
    <td><app-single-lecture *ngFor="let lecture of we12" [lecture]="lecture"></app-single-lecture></td>
    <td><app-single-lecture *ngFor="let lecture of th12" [lecture]="lecture"></app-single-lecture></td>
    <td><app-single-lecture *ngFor="let lecture of fr12" [lecture]="lecture"></app-single-lecture></td>
  </tr>
  <tr>
    <th>14:00 - 16:00</th>
    <td><app-single-lecture *ngFor="let lecture of mon14" [lecture]="lecture"></app-single-lecture></td>
    <td><app-single-lecture *ngFor="let lecture of tu14" [lecture]="lecture"></app-single-lecture></td>
    <td><app-single-lecture *ngFor="let lecture of we14" [lecture]="lecture"></app-single-lecture></td>
    <td><app-single-lecture *ngFor="let lecture of th14" [lecture]="lecture"></app-single-lecture></td>
    <td><app-single-lecture *ngFor="let lecture of fr14" [lecture]="lecture"></app-single-lecture></td>
  </tr>
</table>
